<?php
namespace user;

class VUser {
  
  public function drawLoginForm()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'user/login-form' );
  }

  public function drawRegisterForm()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'user/registration-form' );
  }

  public static function drawUserPanel()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'user/user-panel' );
  }

  public function drawPassRecoveryForm()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'user/password-recovery' );
  }
}
?>